<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a195c334c3579783b9c79613da4e0c3a">
  <dict>
    <!--2023-02-11 10:02:56.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 10:02:56.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:02:56.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-02-11 10:02:56.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768</string>
    <!--2023-02-11 10:02:56.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:02:56.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:56.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:02:56.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-02-11 10:02:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:02:56.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:02:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:02:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:56.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:02:56.000-->
    <string key="vowifiHplmnListItem">41866, epdg.epc.mnc066.mcc418.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:02:56.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:02:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:02:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:02:56.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
